### Method

# WebKit URISchemeRequest finish_with_response

since: 2.36

#### Declaration [src]

    void
    webkit_uri_scheme_request_finish_with_response (
      WebKitURISchemeRequest* request,
      WebKitURISchemeResponse* response
    )

#### Description [src]

Finish a `WebKitURISchemeRequest` by returning a `WebKitURISchemeResponse`.

Available since: 2.36

#### Parameters

`response`

  Type: `WebKitURISchemeResponse`

  A `WebKitURISchemeResponse`.

  The data is owned by the caller of the function.